body {
	font-family: "verdana","arial";
	font-size: 12px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
A {
	font-size: 100%;
	font-style: normal;
	font-variant: normal
}
A:link {
	color: Navy}
A:visited {
	color: Black}
A:hover {
	color: Yellow;
	/*background-color:  #969696; */
	text-decoration: overline; 
	/*text-decoration: underline;*/
}
A:active {
	color: #035D8A
	background-color: Yellow;
}
A.clanek:link {
	color: #035D8A;
	text-decoration: none
}
A.clanek:visited {
	color: #035D8A;
	text-decoration: none
}
A.clanek:hover {
	color: #3333FF;
	text-decoration: none
}
A.clanek:active {
	color: #035D8A;
	text-decoration: none
}

input.pole {
	height: 19px; 
	border-style: solid;
	border-color: Navy;
	border-width: 1px;
}

form {
	margin: 0px;
	padding: 0px;
	margin-bottom: 6px;
}

h1.guestbook {
	font-family: Verdana;
	color: #333333;
	margin-bottom: 0%;
	text-align: left;
    font-size: 12px;
    font-weight: normal;
}

h2.guestbook {
    font-family: Verdana;
	color: #333333;
	text-align: left;
    margin-bottom: 0%;
    font-size: 10px;
	font-weight: normal;
}

h3.guestbook {
    font-family: Verdana;
	color: #333333;
	text-align: center;
    margin-bottom: 0%;
    font-size: 10px;
	font-weight: normal;
}

h4.guestbook {
    font-family: Verdana;
	color: #333333;
	text-align: center;
    margin-bottom: 0%;
    font-size: 15px;
}


.z {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 13px;
	font-weight: normal
}
.nadpis {
	color: #000000;
	text-decoration: underline;
	font-family: "verdana","arial";
	font-weight: bold;
	text-align: center;
	font-size: 20px
}
.podnadpis {
	color: #000000;
	font-family: "verdana","arial";
	text-align: center;
	font-size: 16px	
}
.clanadpis {
	color: #000000;
	font-family: "verdana","arial";
	font-weight: normal;
	font-size: 18px
}
.clatext {
	color: #000000;
	font-family: "verdana","arial";
	font-weight: normal;
	font-size: 13px
}
.biltucne {
	color: Navy;
	font-family: "verdana","arial";
	font-size: 13px;
	font-weight: bold
}
.malemodre {
	color: Navy;
	font-family: "verdana","arial";
	font-size: 11px;
	font-weight: normal
}
.anketamale {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: normal	
}
.chybastredni {
	color: #FF0000;
	font-family: "verdana","arial";
	text-align: center;
	font-size: 16px	
}
.levyblok {
	background-color: #1E90FF;
	width:180px
}
.stredblok { 
	width:auto
}
.pravyblok {
	background-color: #1E90FF;
	width:180px
}
.mezera {
	width: 5px
}
.zahlavi {
	width: 100%;
	position: relative
}
.zapati {
	position: relative;
	margin-left: -30em;
	left: 50%;	
	background-color: #6EB8FF;
	border-style: double;
	border-color: #0055A6;
	width: 60em;
	text-align: center;
}
.zapatidruhe {
	width:100%;
	text-align: center;
}
.ohr {	
	width: auto
}
.modryram {
	border-top-width: 0px; 
	border-left-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-style:  outset;
	border-color: #003098;
	padding: 0px;
	background-color: #6EB8FF;
	font-size: 12px;
	}
.premodryram {
	border-top-width: 0px; 
	border-left-width: 0px; 
	border-right-width: 2px; 
	border-bottom-width: 2px; 
	border-style: double;
	border-color: #003098;
	padding: 6px;
	background-color: #1E90FF}
.novdatum {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: bold
}
.novtit {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: bold
}
.novtitduraz {
	color: #FF0000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: bold
}
.novtext {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: normal	
}
.kaltext {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 12px;
	font-weight: normal
}
.kalclanek {
	background-color: #C7F1C7
}
.kaldnesni {
	background-color: #C1E0FF
}
.planakci {
	font-family: "verdana","arial";
	font-size: 10px	
}
.textbox {
	background: transparent;
	background-color: #1E90FF;
	border: 1px solid #000000;
	color: #000000;
	font-family: "verdana","arial","helvetica";
	font-size: x-small;
	text-align: left;
	scrollbar-face-color: #CCCCCC;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #000000
}
.copyright {
	background-color: #6EB8FF;
	margin: 0px;
	padding: 0px;
	border-style: double;
	border-color: #0055A6;
}

.stClanky {
	text-align: center;
	font-size: 13px;		
	background-color: #6EB8FF;
	margin: 0px;
	padding: 0px;
	border-style: double;
	border-color: #0055A6;
}